/*
 * productionMode.h
 *
 *  Created on: Apr 5 2019
 *      Author: wn
 */

#ifndef PRODUCTIONMODE_H_
#define PRODUCTIONMODE_H_



void setupApplication();
void loopApplication();




#endif /* PRODUCTIONMODE_H_ */
